/* CSS Document */

/* 최상단배너 */
#bnr_pop {width:100%; text-align:center;   margin:0 auto; padding:0; height:100%;position:relative; }
#bnr_pop img {margin:0 auto; padding:0; vertical-align:top;}
#bnr_pop .evenbnr_close {position:absolute; right:15%; top:35px; width:30px; height:30px; cursor:pointer;}

/* 가입포인트 */
.am_point {position:absolute; top:15px; right:10%; margin-right:0px; display:inline-block; min-width:55px; height:18px; padding:3px; line-height:18px; border-radius:5px;  background:#111; text-align:center; font-size:11px; color:#fff; animation:am_point 1s linear infinite; z-index:999;}
@keyframes am_point {0% {top:20px;} 50% {top:25px;} 100% {top:20px;}}

#header .top_left_bn {float:left; padding:30px 0 30px 0;}
.txt_btm_bar{display:inline-block; width:50px; height:1px; margin:13px 0 10px; background:#111; }


/* 메인 */
.dcoms_main_visual{overflow:hidden; width:100%;  margin:0 ;border-bottom:0px solid #ddd;}
.dcoms_main_content{}
.dcoms_main_slide_ban{overflow:hidden; width:1200px; margin:0 auto;}
.dcoms_main_slide{float:left; width:610px;}
.dcoms_main_banner{float:left; width:585px; padding:0 0 0 5px;}
.dcoms_main_ban_img01,
.dcoms_main_ban_img02,
.dcoms_main_ban_img03{display:inline-block; float:left;}
.dcoms_main_ban_img01{padding:0 0 5px 0;}
.dcoms_main_ban_img03{padding:0 0 0 5px;}

.dcoms_main_ban_img01:hover,
.dcoms_main_ban_img02:hover,
.dcoms_main_ban_img03:hover{opacity:0.9}

.dcoms_main_cont_slide{text-align:center;}



/* 메인후기 */
.dcoms_main_review_cnt {width:1200px; margin:20px auto 50px;}
.dcoms_main_review_cnt .rv_ttl h3{font-size:18px; text-align:center; margin-top:50px; font-weight:400; margin-bottom:20px;}		
.dcoms_main_review_cnt .review_box{display:inline-block; width:100%; padding-bottom:30px; margin-top:20px;}
.dcoms_main_review_cnt .review_box ul{display:inline-block; width:100%;}
.dcoms_main_review_cnt .review_box ul li{float:left; display:inline-block; width:15%; padding:0.5%; margin:0.2%; border:1px solid #eee;-webkit-transition: .2s ease-in-out;transition: .2s ease-in-out;-webkit-backface-visibility: hidden;}
.dcoms_main_review_cnt .review_box ul li:hover {border:1px solid #fff; box-shadow:2px 3px 3px 2px rgba(0,0,0,0.1);-webkit-transition: .2s ease-in-out;transition: .2s ease-in-out;-webkit-backface-visibility: hidden;}
.dcoms_main_review_cnt .review_box ul li .rv_img{position:relative;display:inline-block;}
.dcoms_main_review_cnt .review_box ul li .rv_img a{display:inline-block;}
.dcoms_main_review_cnt .review_box ul li .rv_img img{ width:100%;}
.dcoms_main_review_cnt .review_box ul li .rv_info{display:inline-block; width:100%; padding:10px; box-sizing:border-box;}
.dcoms_main_review_cnt .review_box ul li .rv_info .subject{display:inline-block; width:100%; font-size:13px; line-height:30px; color:#000; padding-bottom:2px; font-weight:600;}
.dcoms_main_review_cnt .review_box ul li .rv_info .cont{display:inline-block; width:100%; padding-bottom:5px; font-size:11px; color:#333; height:35px;overflow:hidden;}
.dcoms_main_review_cnt .review_box ul li .rv_info .rating_star{display:inline-block; width:88px; height:15px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; vertical-align: middle; text-indent: -9999px;padding-bottom:5px;}
.dcoms_main_review_cnt .review_box ul li .rv_info .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top;}
.dcoms_main_review_cnt .review_box ul li .rv_info .pd_view{display:inline-block; width:80px; font-size:12px;line-height:20px;color:#111;margin-top:10px;background:#f5f5f5; border-radius:15px; padding:3px; text-align:center;}

/* 장바구니형버튼 */
.item_basket_type .item_link{bottom:0px; left:40%; width:60px; height:30px; text-align:center; background:#fff;-webkit-transition: .2s ease-in-out;transition: .2s ease-in-out;-webkit-backface-visibility: hidden;}
.item_basket_type .item_link .xi-cart-o, .xi-heart-o{ font-size:20px; padding:5px; color:#555; }
.item_basket_type .item_link img{display:none;}
.item_basket_type .item_money_box .item_price{padding:2px 0 5px 0;}


/* 좌측이벤트 팝업 */
.dcoms_popup_wrap .dcoms_event_pop{position:fixed; bottom:50px; display:none; left:140px; z-index:990;}
.dcoms_popup_wrap .dcoms_left_banner{position:fixed; bottom:50px; left:15px; z-index:9999; }
.dcoms_popup_wrap .dcoms_event_pop .dcoms_close_btn_wrap img{float:right;z-index:9999;}
.dcoms_popup_wrap .dcoms_event_pop .dcoms_close_btn_wrap .dcoms_close_btn{cursor:pointer;  margin-top:-50px;margin-right:30px;}


/*인스타*/
.insta {width:1200px; text-align:center;margin: 0 auto;}
.insta .ttl {text-align:center; font-size:16px; font-weight:bold;color:#111;}
.insta .ttl .fa{text-align:center; font-size:16px; color:#111;}
.insta .text {text-align:center; font-size:12px;padding-bottom:20px;color:#111; }


/* 우측빠른메뉴 */
#am_quick { position: fixed; top:0; right:-180px; width:180px; display:block; z-index:999; background-color:#ffffff; height:100%; border-left:1px solid #dddddd; }
#am_quick.open { right: 0px; }
#am_quick .am_quick_btn { position: absolute; top:38%; margin-top:0; width:40px; line-height:40px; left:-40px; cursor: pointer; text-align:center;}
#am_quick .am_quick_btn ul { padding:0; margin:0;  }
#am_quick .am_quick_btn ul li { background-color:#ffffff;  text-align:center; border:1px solid #dddddd;  margin-bottom:0px;border-bottom:none; }
#am_quick .am_quick_btn ul li:last-child { border-bottom:1px solid #dddddd; }
#am_quick .am_quick_btn ul li:first-child a { background:#111; color:#fff;margin-left:-1px;border-top:none;}
#am_quick .am_quick_btn ul li a { display:block; position:relative; line-height:40px; width:40px; color:#333; font-size:11px;}
#am_quick .am_quick_btn ul li a div { position:absolute; top:10px; right:45px; font-size:11px; filter:alpha(opacity=0); opacity:0; border:1px solid #dddddd; border-radius:3px; background-color:#ffffff; color:#999999; width:auto; white-space:nowrap; padding:0 8px; line-height:22px; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -o-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease; }
#am_quick .am_quick_btn ul li a:hover div { filter:alpha(opacity=90); opacity:0.9; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden; }
#am_quick .am_quick_btn ul li i {font-size:20px;}
#am_quick .am_quick_btn ul li .cart_cnt {position: absolute;  margin-top:-40px;margin-left:-10px;background:#333;color:#fff; line-height:16px;font-size:10px;border-radius:16px;width:16px;height:16px;-webkit-margin-start:-25px;}
#am_quick .am_quick_btn ul li a img {width:25px;}
#am_quick .am_quick_btn ul li:nth-child(2) a { background:#ffeb33;  width:39px;}
#am_quick .am_quick_btn ul li:nth-child(2) a:hover {background:#fce404;}

#am_quick .am_quick_menu {  width:180px; margin:0 auto ; padding-top:0px; padding-left:10px; }
#am_quick .am_quick_menu li{ text-align:left;  display:block; padding:5px 0; }
#am_quick .am_quick_menu .am_cs_ttl { font-size:12px; font-weight:500; color:#333;  margin-top:10px; text-align:left; padding-left:10px;}
#am_quick .am_quick_menu .am_tel {font-size:15px;padding-bottom:5px;color:#333;  font-weight:500;text-align:left; padding-left:10px;}
#am_quick .am_quick_menu p {font-size:11px;color:#7F7F7F;  padding-left:10px; text-align:left; }
#am_quick .am_quick_menu .bd_box {width:180px; text-align:left;} 
#am_quick .am_quick_menu .bd_box ul {width:180px;}
#am_quick .am_quick_menu .bd_box li{ float: left; }

.am_bottom_cs1 {overflow:hidden; width:150px;margin-top:0px; margin-left:0px;  }
.am_bottom_cs1 li {float:left;width:180px;}
.am_bottom_cs1 li a:hover { border:1px solid #333;}
.am_bottom_cs1 li a {background:#01c43d;  padding:10px; text-align:center;color:#fff;line-height:40px;}


.am_bottom_cs {overflow:hidden; width:100%;margin-top:0px; margin-left:0px;  }
.am_bottom_cs li {float:left; width:75px; position:relative; margin:0px 3px 0; text-align:center; }
.am_bottom_cs li a {display:block; text-align:center; color:#000; font-size:11px; background-color:#fff; border:1px solid #d5d5d5; line-height:20px; height:20px;padding:5px 0;}
.am_bottom_cs li a:hover { border:1px solid #333; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden;}


.dcoms_quick_sns {overflow:hidden; width:100%;margin-top:0px; margin-left:0px; }
.dcoms_quick_sns li {float:left; width:17%; position:relative; margin-left:1px; text-align:center;}
.dcoms_quick_sns li a  {display:block; margin-bottom:5px; color:#333; font-size:16px; text-align:center;  }
.dcoms_quick_sns li a:hover  {color:#777; }
.dcoms_quick_sns li .fa_hidden{display:inline-block; width:8px; height:20px; zoom:1;overflow:hidden }